Upstream information

CVE-2021-3481 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  SUSE
Base Score 5.4
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:L
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact Low
Integrity Impact None
Availability Impact Low
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1184783 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libQt5Svg5 >= 5.12.7-3.3.1
  • libqt5-qtsvg-devel >= 5.12.7-3.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-3354
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libQt5Svg5 >= 5.12.7-3.3.1
  • libqt5-qtsvg-devel >= 5.12.7-3.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2021-3354
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • libqt5-qtsvg-private-headers-devel >= 5.12.7-3.3.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP2-2021-3354
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • libqt5-qtsvg-private-headers-devel >= 5.12.7-3.3.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP3-2021-3354
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • libQt5Svg5-32bit >= 5.12.7-3.3.1
  • libqt5-qtsvg-devel-32bit >= 5.12.7-3.3.1
  • libqt5-qtsvg-examples >= 5.12.7-3.3.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-3354
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP3
  • libQt5Svg5-32bit >= 5.12.7-3.3.1
  • libqt5-qtsvg-devel-32bit >= 5.12.7-3.3.1
  • libqt5-qtsvg-examples >= 5.12.7-3.3.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP3-2021-3354
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libQt5Svg5 >= 5.6.2-3.6.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-3333
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libqt5-qtsvg-devel >= 5.6.2-3.6.1
  • libqt5-qtsvg-private-headers-devel >= 5.6.2-3.6.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-3333
openSUSE Leap 15.2
  • libQt5Svg5 >= 5.12.7-lp152.2.3.1
  • libQt5Svg5-32bit >= 5.12.7-lp152.2.3.1
  • libqt5-qtsvg-devel >= 5.12.7-lp152.2.3.1
  • libqt5-qtsvg-devel-32bit >= 5.12.7-lp152.2.3.1
  • libqt5-qtsvg-examples >= 5.12.7-lp152.2.3.1
  • libqt5-qtsvg-private-headers-devel >= 5.12.7-lp152.2.3.1
Patchnames:
openSUSE-2021-1371
openSUSE Leap 15.3
  • libQt5Svg5 >= 5.12.7-3.3.1
  • libQt5Svg5-32bit >= 5.12.7-3.3.1
  • libqt5-qtsvg-devel >= 5.12.7-3.3.1
  • libqt5-qtsvg-devel-32bit >= 5.12.7-3.3.1
  • libqt5-qtsvg-examples >= 5.12.7-3.3.1
  • libqt5-qtsvg-private-headers-devel >= 5.12.7-3.3.1
Patchnames:
openSUSE-SLE-15.3-2021-3354
openSUSE Tumbleweed
  • libQt5Svg5 >= 5.15.2+kde7-1.3
  • libQt5Svg5-32bit >= 5.15.2+kde7-1.3
  • libqt5-qtsvg-devel >= 5.15.2+kde7-1.3
  • libqt5-qtsvg-devel-32bit >= 5.15.2+kde7-1.3
  • libqt5-qtsvg-examples >= 5.15.2+kde7-1.3
  • libqt5-qtsvg-private-headers-devel >= 5.15.2+kde7-1.3
Patchnames:
openSUSE Tumbleweed GA libQt5Svg5-32bit-5.15.2+kde7-1.3


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 libqt4 Affected
HPE Helion OpenStack 8 libqt5-qtsvg In progress
SUSE CaaS Platform 4.0 libqt5-qtsvg In progress
SUSE Enterprise Storage 6 libqt5-qtsvg In progress
SUSE Linux Enterprise High Performance Computing 12 SP5 libqt4 Affected
SUSE Linux Enterprise High Performance Computing 12 SP5 libqt5-qtsvg Released
SUSE Linux Enterprise High Performance Computing 15 LTSS libqt5-qtsvg In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS libqt5-qtsvg In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS libqt5-qtsvg In progress
SUSE Linux Enterprise Module for Basesystem 15 SP2 libqt5-qtsvg Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 libqt5-qtsvg Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 libqt5-qtsvg Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 libqt5-qtsvg Released
SUSE Linux Enterprise Point of Service 11 SP3 libqt4 Not affected
SUSE Linux Enterprise Server 11 SP1 libqt4 Analysis
SUSE Linux Enterprise Server 11 SP3 libqt4 Analysis
SUSE Linux Enterprise Server 11 SP4 libqt4 Analysis
SUSE Linux Enterprise Server 11 SP4 LTSS libqt4 Not affected
SUSE Linux Enterprise Server 12 SP3 ESPOS libqt4 Affected
SUSE Linux Enterprise Server 12 SP3 ESPOS libqt5-qtsvg In progress
SUSE Linux Enterprise Server 12 SP3 LTSS libqt4 Affected
SUSE Linux Enterprise Server 12 SP3 LTSS libqt5-qtsvg In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS libqt4 Affected
SUSE Linux Enterprise Server 12 SP4 ESPOS libqt5-qtsvg In progress
SUSE Linux Enterprise Server 12 SP4 LTSS libqt4 Affected
SUSE Linux Enterprise Server 12 SP4 LTSS libqt5-qtsvg In progress
SUSE Linux Enterprise Server 12 SP5 libqt4 Affected
SUSE Linux Enterprise Server 12 SP5 libqt5-qtsvg Released
SUSE Linux Enterprise Server 15 ESPOS libqt5-qtsvg In progress
SUSE Linux Enterprise Server 15 LTSS libqt5-qtsvg In progress
SUSE Linux Enterprise Server 15 SP1 LTSS libqt5-qtsvg In progress
SUSE Linux Enterprise Server BCL 12 SP2 libqt4 Affected
SUSE Linux Enterprise Server BCL 12 SP2 libqt5-qtsvg In progress
SUSE Linux Enterprise Server BCL 12 SP3 libqt4 Affected
SUSE Linux Enterprise Server BCL 12 SP3 libqt5-qtsvg In progress
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 libqt5-qtsvg In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libqt4 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libqt5-qtsvg In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libqt4 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libqt5-qtsvg In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libqt4 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libqt5-qtsvg In progress
SUSE Linux Enterprise Server for SAP Applications 15 libqt5-qtsvg In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libqt5-qtsvg In progress
SUSE Linux Enterprise Software Development Kit 12 SP5 libqt5-qtsvg Released
SUSE Linux Enterprise Workstation Extension 12 SP5 libqt4 Affected
SUSE OpenStack Cloud 8 libqt4 Affected
SUSE OpenStack Cloud 8 libqt5-qtsvg In progress
SUSE OpenStack Cloud 9 libqt4 Affected
SUSE OpenStack Cloud 9 libqt5-qtsvg In progress
SUSE OpenStack Cloud Crowbar 8 libqt4 Affected
SUSE OpenStack Cloud Crowbar 8 libqt5-qtsvg In progress
SUSE OpenStack Cloud Crowbar 9 libqt4 Affected
SUSE OpenStack Cloud Crowbar 9 libqt5-qtsvg In progress